so i'm trying to install 3ddesk. besides the trouble of trying to get it to work with kde3, i'm ok. but whenever i run ./configure in the 3ddesk directory, i get an error that says that imlib2-configure is an invalid command even though i've install imlib2 and imlib2-devel. what's up with this?